<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Portfolio | Places</title>
    <link rel="stylesheet" href="for-all.css" />
    <link rel="stylesheet" href="places.css" />
    <link rel="stylesheet" href="responsive-ppf.css" />
    <script
      src="https://kit.fontawesome.com/f94a6e36aa.js"
      crossorigin="anonymous"
    ></script>
  </head>
  <body>
    <!-- sidebar -->
    <input type="checkbox" id="check" />
    <div class="sidebar">
      <ul>
        <li><a href="portfolio.html">Portfolio</a></li>
        <li><a href="albums.html">Albums</a></li>
        <li><a href="about.html">About</a></li>
        <li><a href="contanct.html">Contact</a></li>
        <a
          href="https://www.tiktok.com/@lknavsi?_t=8hBmctuzXow&_r=1"
          target="_blank"
          ><i class="fa-brands fa-tiktok fa-lg"></i
        ></a>
        <a
          href="https://instagram.com/fikriakbar_p?igshid=eXRldnBjbG56bm5q"
          target="_blank"
          ><i class="fa-brands fa-instagram fa-lg"></i
        ></a>
      </ul>
    </div>
    <nav class="navbar">
      <div class="logo"><a href="index.html">FAP</a></div>
      <ul>
        <li>
          <a href="portfolio.html" class="about-color">Portfolio</a>
        </li>
        <li><a href="about.html">About</a></li>
        <li><a href="albums.html">Albums</a></li>
        <li><a href="contact.html">Contact</a></li>
        <a
          href="https://www.tiktok.com/@lknavsi?_t=8hBmctuzXow&_r=1"
          target="_blank"
          ><i class="fa-brands fa-tiktok fa-lg"></i
        ></a>
        <a
          href="https://instagram.com/fikriakbar_p?igshid=eXRldnBjbG56bm5q"
          target="_blank"
          ><i class="fa-brands fa-instagram fa-lg"></i
        ></a>
        <!-- mobile-menu -->
      </ul>
      <label for="check" class="mobile-menu"
        ><i class="fas fa-bars fa-2x"></i
      ></label>
    </nav>
    <main>
      <div class="section-title"><p>Places</p></div>
      <div class="container">
        <div class="thumbnails">
          <div class="section onemg">
            <img src="section 1mg (1).jpg" />
          </div>
          <div class="section mg">
            <img src="section 3mg (3).jpg" />
          </div>
          <div class="section mg">
            <img src="section 6mg (6).jpg" />
          </div>
          <div class="section sevenmg">
            <img src="section 7mg (7).jpg" />
          </div>
          <div class="section mg">
            <img src="section 8mg (8).jpg" />
          </div>
          <div class="section mg">
            <img src="section 9mg (9).jpg" />
          </div>
          <div class="section mg">
            <img src="section 10mg (10).jpg" />
          </div>
          <div class="section mg">
            <img src="section 12mg (12).jpg" />
          </div>
          <div class="section mg">
            <img src="section 13mg (13).jpg" />
          </div>
          <div class="section mg">
            <img src="section 14mg (14).jpg" />
          </div>
        </div>
      </div>
    </main>
    <footer>
      <p>&copy; fkriakbarpratama created by Fikri.</p>
    </footer>
  </body>
</html>
